# Source: fission-all/templates/buildermgr/role-kubernetes.yaml
kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: "buildermgr"
subjects:
  - kind: ServiceAccount
    name: "fission-buildermgr"
    namespace: fission
roleRef:
  kind: ClusterRole
  name: "buildermgr"
  apiGroup: rbac.authorization.k8s.io